

/**
 * SELECT
 * INPUT
 * TEXTAREA
 **/
.form-control {
    border: 1px solid var(--tertiary-dark-background-border);
    background-color: var(--tertiary-dark-background-hover);
    color: var(--white-color);
}

.form-control:focus {
    background: var(--tertiary-dark-background-border);
    border-color: var(--tertiary-dark-background-focus);
    color: var(--white-color);
    box-shadow: none;
}




/* FORM GROUP */
.form-group.row {
    margin-left: -15px;
    margin-right: -15px;
}




/* UPLOAD */
.upload-file {
    width: 100%;
    padding: 10px;
    margin: 20px 0;
    background-color: var(--tertiary-dark-background-hover);
    border-radius: 5px;
    cursor: pointer;
}

.upload-file > .upload-file-content {
    border: 2px dashed var(--tertiary-dark-background-border);
    padding: 20px 20px 40px 20px;
    border-radius: inherit;
}